@charset "utf-8";
/* CSS Document */

body {margin:0px; padding:0px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#666666; line-height:18px; background-image:url(../images/html-bg.jpg); background-repeat:repeat-x; background-position:left top;}

img {border:none; outline:none;}
a {border:none; outline:none;}

ol li {padding-bottom:10px;}

#container {width:900px; margin:0 auto;}

#container .header {width:900px; height:152px; float:left;}
#container .header .logo {width:314px; height:126px; padding-top:26px; padding-left:19px; float:left;}
#container .header .main_menu {width:567px; height:45px; padding-top:105px; float:left;}
#container .header .main_menu ul {width:567px; height:45px; list-style:none; margin:0px; padding:0px;}
#container .header .main_menu ul li {height:45px; margin:0px; padding:0px; float:left; margin-left:5px;}
#container .header .main_menu ul .first {height:45px; margin:0px; padding:0px; float:left; margin-left:0px;}


#container .banner {width:900px; height:388px; margin-top:18px; float:left;}
#container .banner .banner_img {width:900px; height:252px; float:left; background-image:url(../images/banner.jpg); background-repeat:no-repeat; background-position:left top;}
#container .banner .banner_img .text {width:395px; height:115px; left:383px; top:106px; position:relative; line-height:22px;}
#container .banner .banner_img .text span {width:145px; height:37px; top:82px; position:absolute; line-height:22px;}

#container .inner-banner {width:900px; height:132px; margin-top:18px; float:left;}
#container .inner-banner .inner-banner_img {width:900px; height:132px; float:left;}

#container .banner .services_box {width:900px; height:126px; margin-top:10px; float:left;}

#container .banner .services_box .public_relations {width:181px; height:114px; padding-left:12px; padding-right:12px; padding-top:12px; color:#d6e3c8; float:left; background-image:url(../images/public-relation_bg.jpg); background-repeat:repeat-x; background-position:left top;}
#container .banner .services_box .public_relations .header {width:181px; height:23px; float:left;}
#container .banner .services_box .public_relations .text {width:181px; height:66px; float:left;}
#container .banner .services_box .public_relations .view_more {width:181px; height:20px; float:left;}

#container .banner .services_box .media_management {width:181px; height:114px; padding-left:12px; padding-right:12px; padding-top:12px; color:#c3c3c3; float:left; margin-left:10px; background-image:url(../images/media-management_bg.jpg); background-repeat:repeat-x; background-position:left top;}
#container .banner .services_box .media_management .header {width:181px; height:23px; float:left;}
#container .banner .services_box .media_management .text {width:181px; height:66px; float:left;}
#container .banner .services_box .media_management .view_more {width:181px; height:20px; float:left;}

#container .banner .services_box .copywriting {width:181px; height:114px; padding-left:12px; padding-right:12px; padding-top:12px; color:#dbc1c1; float:left; margin-left:10px; background-image:url(../images/copywriting_bg.jpg); background-repeat:repeat-x; background-position:left top;}
#container .banner .services_box .copywriting .header {width:181px; height:23px; float:left;}
#container .banner .services_box .copywriting .text {width:181px; height:66px; float:left;}
#container .banner .services_box .copywriting .view_more {width:181px; height:20px; float:left;}

#container .banner .services_box .strategic-communications {width:231px; height:114px; padding-left:12px; padding-right:12px; padding-top:12px; color:#bfd3de; float:left; margin-left:10px; background-image:url(../images/strategic-communications_bg.jpg); background-repeat:repeat-x; background-position:left top;}
#container .banner .services_box .strategic-communications .header {width:231px; height:23px; float:left;}
#container .banner .services_box .strategic-communications .text {width:231px; height:66px; float:left;}
#container .banner .services_box .strategic-communications .view_more {width:231px; height:20px; float:left;}


#container .body_content {width:900px; margin-top:28px; float:left;}
#container .body_content .heading {width:885px; margin-left:15px; margin-right:00px; text-align:justify; height:34px; float:left;}
#container .body_content .col-1 {width:250px; margin-left:15px; float:left;}
#container .body_content .col-2 {width:600px; text-align:justify; float:left;}
#container .body_content .col-3 {width:800px; margin-left:50px; margin-right:50px; text-align:justify; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; float:left; line-height:18px; min-height:140px;}
#container .body_content .col-4 {width:900px; font-size:12px; float:left; line-height:18px; min-height:140px;}
#container .body_content .col-3 .testimonials {width:768px; margin-left:50px; margin-right:50px; padding:15px; padding-bottom:25px; border-left:1px solid #eae8e8; border-right:1px solid #eae8e8; border-top:1px solid #eae8e8; background-image:url(../images/testimonial_shadow.jpg); background-repeat:no-repeat; background-position:-7px bottom; float:left; line-height:18px; margin-top:20px;}
#container .body_content .col-3 .testimonials strong {font-size:13px; color:#333333;}
#container .body_content .col-3 ul { list-style:none; margin:0px; padding:0px; margin-top:10px;}
#container .body_content .col-3 ul li { background-image:url(../images/arrow.gif); background-repeat:no-repeat; background-position:left 10px; padding-left:10px; line-height:25px; margin-left:10px;}
#container .body_content .col-3 a {color:#30769a; text-decoration:underline;}
#container .body_content .col-3 a:hover {color:#30769a; text-decoration:none;}
#container .body_content .col-3 span { font-family:Arial, Helvetica, sans-serif; font-size:17px; font-weight:bold;}
#container .body_content .col-3 strong { font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:25px; font-weight:bold;}


#container .footer {width:900px; height:69px; margin-top:40px; float:left; background-image:url(../images/footer_bg.gif); background-repeat:no-repeat; background-position:left top;}
#container .footer .footer_link {width:497px; height:49px; line-height:49px; float:left; color:#666666; padding-left:10px;}
#container .footer .footer_link a {color:#307698; text-decoration:none; padding-left:7px; padding-right:7px;}
#container .footer .footer_link a:hover {color:#307698; text-decoration:underline; padding-left:7px; padding-right:7px;}
#container .footer .copyright {width:auto;; height:49px; float:right; line-height:48px;}
#container .footer .copyright a {text-decoration:underline; color:#307698;}
#container .footer .copyright a:hover {text-decoration:none; color:#307698;}
#container .footer .copyright a.webdevelop {text-decoration:none; color:#666666;}
#container .footer .copyright a.webdevelop:hover {text-decoration:underline; color:#666666;}

.normal-blue-link {color:#1475c6; text-decoration:underline;}
a.normal-blue-link:hover { color:#1475c6; text-decoration:none;}

#dropdown-menu {position:absolute; z-index:100; margin-left:0px; margin-top:45px; background-color:#FFFFFF; visibility:hidden;}

#container .body_content .col-5 {width:800px; margin-left:50px; margin-right:50px; text-align:left; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; float:left; line-height:18px;}
#container .body_content .col-5 a {color:#30769a; text-decoration:underline;}
#container .body_content .col-5 a:hover {color:#30769a; text-decoration:none;}
#container .body_content .col-5  ol li a.heading1{font-size:15px; font-weight:bold; line-height:35px;}

#container .body_content .col-6 {width:800px; margin-left:50px; margin-right:50px; text-align:justify; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; float:left; line-height:18px; min-height:140px;}

#container .body_content .col-6 strong {font-size:12px; line-height:25px; font-weight:bold;}

#container .body_content .col-6 a {color:#30769a; text-decoration:underline;}
#container .body_content .col-6 a:hover {color:#30769a; text-decoration:none;}
